<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="explore"></ion-back-button>
    </ion-buttons>
    <ion-icon slot="secondary" style=" width: 44px; height: 20px;" name="share" (click)=sharing()></ion-icon>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-slides pager="true" [options]="slideOpts">
    <ion-slide style="height: 171px;" *ngFor="let img of images">
      <img [src]="img" style="height: 240px; width: 360px;">
    </ion-slide>
  </ion-slides>

  <ion-row style="margin-left: 15px; margin-top: 21px; font-size: medium;font-weight: 700">
    <ion-icon class="fa fa-rupee"></ion-icon>
    {{rate}}
  </ion-row>
  <ion-row
    style="    margin-left: 12px; margin-top: 3px;font-size: medium;     font-family: -webkit-body; font-style: unset; font-weight: 600;">
    Description :{{description }}
  </ion-row>
  <ion-row
    style="margin-left: 8px;margin-top: 5px; font-size: small; font-family: monospace; font-weight: 600;     margin-bottom: 2px;">
    <ion-icon name="pin"></ion-icon>{{location }}
  </ion-row>
  <ion-item-divider color="medium" style="min-height: 3px;"></ion-item-divider>
  <ion-row style="    margin-left: 12px; margin-top: 8px; font-weight: 700;">
    Details:
  </ion-row>
</ion-content>
<ion-footer>
  <ion-button expand="full" (click)="callNow()">Call</ion-button>
</ion-footer>